*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  font-family: var(--font-family-base);
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-normal);
  color: #111827;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}


img {
  max-width: 100%;
  display: block;
}

a {
  color: var(--color-black);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

button {
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
}

.bold {
  font-weight: var(--font-weight-bold);
}

.error {
  color: var(--color-error);
}

.btn-primary {
  border: none;
  padding: 14px 20px;
  border-radius: 5px;
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-semibold);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
}



.text-center {
  text-align: center;
}
.text-start {
  text-align: start;
}

.border-bottom {
  border-bottom: 1px solid var(--color-border);
}